Subject: Ticket Assigned - Re: Decrease gate-to-gate by up to 2 hours
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 16:21:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Decrease gate-to-gate by up to 2 hours How's work, Rajshree?

I’ve been emailing you and another decision maker to determine who handles dock scheduling at Max Fashion India.

I certainly don't want to overflow your inbox with my emails. Is there someone else I should look to connect with on this, Rajshree?

Thank you in advance,

Kari

On Sat, Apr 1, 2023 at 7:28 PM Kari Villarreal wrote:

Happy to connect Rajshree!

If long wait times at your location are the rule and not the exception, it may be time to ditch your dock scheduling platform and switch to Velostics.

We’re the most complete dock scheduling platform for loading and unloading.

Our software provides features the other guys don’t, like customizable workflows, appointment rescheduling, and procurement PO status real-time visibility.

We’ve helped companies like Ecolab and Mark Anthony Beverages decrease gate-to-gate by up to 2 hours via upfront PO/BOL reconciliation.

Do you want to see more details?

Best,

Kari

--

Kari Villarreal

Director of Business Development

VELOSTICS

9 Greenway Plaza # 850, Houston, TX 77046

"The best thing we can do for every life on the planet is to reduce human population." - Sadhguru

P.S. Impressed to learn that you were once a student at National Institute of Fashion Technology. That's amazing!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6030154